<?xml version="1.0"?>
<noscroll.xml>

    <!--
    "True" - переключение режимов скроллом отключено
    "False" - переключение режимов скроллом включено (равносильно отсутствию мода)
    если данный файл(gui/noscroll.xml) отсутствует - равносильно "<noscroll>False</noscroll>"
    -->

    <noscroll>True</noscroll>

    <!--
    "True" - при активировании снайперского режима устаналивается кратность зума
             указанная первым значением <zooms></zooms> в gui/avatar_input_handler.xml
             или в gui/zoomX.xml (при использовании zoomX-мода)
    "False" - отключает модификацию
    если данный файл(gui/noscroll.xml) отсутствует - равносильно "<defzoom>False</defzoom>"
    -->

    <defzoom>True</defzoom>

</noscroll.xml>